<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAXjG58nqk3qQJds-zbEAIdgnjZ5NQepIeD5cyurp3dLAFMWWNOHu49VlvZjlVDFxDcpKg1tfbKUC1YkzVt8b-mVUZOuNFkoJYDt7L_yZ9-T2KeBdXAyCv7NRZgXmtN5S8T3NvdC0rIJNJHvpJ975fVEwrsBnMPXmWSXy3lXA5b_9jj99zWSiBx16gVWHgap2OGOiPUUXqcEmLOfmEO95giBZGi0cEEsWmMkiKZGO9W0JOYcj_5DkR7dbJmXMFF81q2LIzl3ZkQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755717935989" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">ba2137e7-87c7-57e0-09d7-d3954e205b1e</string>
</map>
